netcdf4_nc_interfaces::nc_inq_compound_fielddim_sizes Interface Reference

## Public Member Functions

integer(c_int) function | nc_inq_compound_fielddim_sizes (ncid, xtype, fieldid, dim_sizes)

## Detailed Description

Definition at line 545 of file module_netcdf4_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_inq_compound_fielddim_sizes()

integer(c_int) function netcdf4_nc_interfaces::nc_inq_compound_fielddim_sizes::nc_inq_compound_fielddim_sizes | ( | integer(c_int), value | ncid,
|  | integer(c_int), value | xtype,
|  | integer(c_int), value | fieldid,
|  | integer(c_int), dimension(*), intent(inout) | dim_sizes
| ) |  |

Definition at line 546 of file module_netcdf4_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nc_interfaces.f90

Return to the Main Unidata NetCDF page.